Magento Forum

Installation with sample Data on local MAMP OSX fails
 
MikeSmithhh
Jr. Member
 
Total Posts:  10
Joined:  2011-08-08
 

Hi guys,

I am trying to install 1.7.0.2 on my local MAMP setup.

It works well with an installation on an EMPTY database,
BUT it does NOT work when I install the sample data (1.1.2.) before running the installation.
I get an “error” in the installation:

a:5:{i:0;s:202:"Error in file: "/Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Sales/sql/sales_setup/mysql4-upgrade-0.9.16-0.9.17.php" - Can't retrieve entity config: sales/quote_shipping_rate";i:1;s:1200:"#0 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/Resource/Setup.php(645): Mage::exception('Mage_Core', 'Error in file: ...')
#1 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/Resource/Setup.php(437): Mage_Core_Model_Resource_Setup->_modifyResourceDb('upgrade', '0.9.14', '1.6.0.7')
#2 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/Resource/Setup.php(320): Mage_Core_Model_Resource_Setup->_upgradeResourceDb('0.9.14', '1.6.0.7')
#3 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/Resource/Setup.php(235): Mage_Core_Model_Resource_Setup->applyUpdates()
#4 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/App.php(417): Mage_Core_Model_Resource_Setup::applyAllUpdates()
#5 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/code/core/Mage/Core/Model/App.php(343): Mage_Core_Model_App->_initModules()
#6 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/app/Mage.php(683): Mage_Core_Model_App->run(Array)
#7 /Applications/MAMP/www.htdocs-magento-domain-1.de.dev/index.php(87): Mage::run('', 'store')
#8 {main}"
;s:3:"url";s:36:"/index.php/install/wizard/installDb/";s:11:"script_name";s:10:"/index.php";s:4:"skin";s:7:"default";}

Any ideas how to solve this?

Kind regards
Mike

 
Magento Community Magento Community
Magento Community
Magento Community
 
MikeSmithhh
Jr. Member
 
Total Posts:  10
Joined:  2011-08-08
 

Hi guys,

I found the solution - just use the right sample data set: Version 1.6 is compatible and works..

So no worries grin

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top